Automatically generated installer lang files
[moodle.git] / install / lang / ru / install.php
index df60a4f..080ad00 100644 (file)
@@ -43,8 +43,8 @@ $string['dataroot'] = 'Каталог данных';
 $string['dbprefix'] = 'Префикс имён таблиц';
 $string['dirroot'] = 'Каталог Moodle';
 $string['environmenthead'] = 'Проверка среды...';
-$string['environmentsub2'] = 'У каждой версии Moodle есть минимальные требования к версии PHP и набор обязательных расширений PHP.\r
-Полная проверка среды осуществляется перед каждой установкой и обновлением.\r
+$string['environmentsub2'] = 'У каждой версии Moodle есть минимальные требования к версии PHP и набор обязательных расширений PHP.
+Полная проверка среды осуществляется перед каждой установкой и обновлением.
 Пожалуйста, свяжитесь с администратором сервера, если не знаете, как установить новую версию или включить расширения PHP.';
 $string['errorsinenvironment'] = 'Проверка окружения не выполнена!';
 $string['installation'] = 'Установка';